/*     572175 : 이미지 (비율형)      */
.img_ratio__572175__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__572175__ * {box-sizing:border-box;}
.img_ratio__572175__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__572175__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__572175__ .img_radio__572175__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__572175__ .img_radio__572175__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__572175__ .img_radio__572175__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__572175__ .img_radio__572175__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__572175__ .img_radio__572175__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__572175__ .img_radio__572175__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__572175__ {background:none;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span.number{width:auto;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__572175__ .img_radio__572175__cont_wrap > span.text{padding:10px;}
}

/*     572185 : 장문 텍스트      */
.textarea__572185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__572185__ p {font-size:15px;line-height:1.6em;}
}

/*     572195 : 이미지 (비율형)      */
.img_ratio__572195__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__572195__ * {box-sizing:border-box;}
.img_ratio__572195__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__572195__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__572195__ .img_radio__572195__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__572195__ .img_radio__572195__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__572195__ .img_radio__572195__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__572195__ .img_radio__572195__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__572195__ .img_radio__572195__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__572195__ .img_radio__572195__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__572195__ {background:none;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span.number{width:auto;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__572195__ .img_radio__572195__cont_wrap > span.text{padding:10px;}
}

/*     572205 : 장문 텍스트      */
.textarea__572205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__572205__ p {font-size:15px;line-height:1.6em;}
}

